Package Details: ldap-account-manager 6.5-3

Git Clone URL: https://aur.archlinux.org/ldap-account-manager.git (read-only)
Package Base: ldap-account-manager
Description: A webfrontend for managing entries stored in an LDAP directory
Upstream URL: https://www.ldap-account-manager.org/
Licenses: GPL
Submitter: mmh
Maintainer: MarcinWieczorek (dccafe)
Last Packager: dccafe
Votes: 3
Popularity: 0.000000
First Submitted: 2013-09-23 23:53
Last Updated: 2018-09-30 03:31

Latest Comments

1 2 Next › Last »

MarcinWieczorek commented on 2018-08-06 20:38

Thank you for updating.

dccafe commented on 2018-06-29 14:34

LAM 6.4 released with support for php 7.2

dccafe commented on 2018-06-18 20:23

How did you guys solved the mcrypt dependency?

kbabioch commented on 2018-03-26 18:41

6.3 released, which fixed two CVEs:

  • XSS vulnerabilities CVE-2018-8763
  • CSRF token in URL CVE-2018-8764).

dccafe commented on 2017-01-21 21:34

Hi, could you add the perl-quota package (that I've just built) as an optional dependency? It is necessary to use the "System Quota" module. Very usefull, I must say. By the way, thanks for this package.

mmh commented on 2014-01-20 02:05

Ok, I updated the package.

@simonsmiley: I guess you use php-fpm which I included as an optional dependency, don't you ? Thanks anyway.

mmh commented on 2014-01-20 01:59

K, new versions here.
Thanks to simonsmiley.

mmh commented on 2014-01-19 13:18

Were there some other dependencies you had to install to make it run with nginx ?
Or was it sufficient to install only nginx instead of apache/php-apache ?

thelinuxguy commented on 2014-01-15 16:39

I have it up and running using nginx.

mmh commented on 2014-01-15 16:14

The documentation lists apache as a requirement and unfortunately I don't have the possibility to test it with other servers than Apache.
Did you try to get it running on other servers ?

I will contact the developers and ask whether it's possible or not.

If Apache is not mandatory I will happily remove this dependency.